.u-section-1 .u-sheet-1 {
  min-height: 1133px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 994px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-1 .u-image-1 {
  width: 197px;
  height: 376px;
  margin: 41px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 22px auto 0 8px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 994px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 273px 0 8px;
}

.u-section-1 .u-image-2 {
  width: 293px;
  height: 139px;
  margin: 13px 0 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -144px 273px 0 8px;
}

.u-section-1 .u-text-5 {
  margin: 13px 41px 0 8px;
}

.u-section-1 .u-text-6 {
  margin: 20px 41px 0 8px;
}

.u-section-1 .u-image-3 {
  width: 241px;
  height: 184px;
  margin: 18px auto 0 246px;
}

.u-section-1 .u-text-7 {
  margin: 17px 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 820px;
  }

  .u-section-1 .u-image-1 {
    width: 191px;
    height: 365px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 820px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 131px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 131px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 136px;
    height: 260px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1355px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -13px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 4px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-image-3 {
    width: 147px;
    height: 112px;
    margin-top: 7px;
    margin-left: 84px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 28px 30px;
}

.u-section-2 .u-text-2 {
  margin: -21px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/osha01.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 884px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 815px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 504px;
  height: 763px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 815px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 58px auto -59px -197px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 621px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 454px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 773px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 487px;
  }
}